/* Os estilos de cada info vão neste CSS */

/*internas*/
#imagem-grande #legenda p.credito {display:none!important;}
body.black #imagem-grande #legenda h3 {display:none!important;}
body.black #imagem-grande #legenda p {font-size:12px!important;}
body.black #imagem-grande #legenda strong {color:#ff9900!important;}
